### Constructor

# GUPnPAV CDSLastChangeParser new

#### Declaration [src]

    GUPnPCDSLastChangeParser*
    gupnp_cds_last_change_parser_new (
      void
    )

#### Description [src]

Create a new `GUPnPCDSLastChangeParser`.

This parser is able to parse LastChange as defined in the ContentDirectory:3 specification.

#### Return value

Type: `GUPnPCDSLastChangeParser`

A new instance of `GUPnPCDSLastChangeParser`.

The caller of the function takes ownership of the data, and is responsible for freeing it.